ru:
  sum: "Сумма"
  activerecord:
    errors:
      full_messages:
        format: "%{attribute} %{message}"
    attributes:
      employee:
        nic: "Ник:"
        name: "ФИО:"
        phone: "Телефон:"
        email: "Email:"
        birthday: "День рождения:"
        division_id: "Подразделение:"
        position_id: "Должность:"
        password: "Пароль:"
        password_confirmation: "Подтверждение пароля:"	